# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-01-10 21:45
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('microblog', '0004_auto_20170110_2056'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='like',
            unique_together=set([('author', 'object_type', 'object_id')]),
        ),
    ]
